@CHARSET "UTF-8";
.welfare{
	width: 100%;
	background: url(/pages/welfare/img/bmb-bg.jpg) no-repeat center center;
	background-size:100% 100%;
}
.page-wapper{
	padding: 1px 0px;
}
.welfare_form{
	width: 100%;
	height: 1300px;
	background: url(/pages/welfare/img/form-bg.png) no-repeat center center;
	background-size:100% 1300px;
	
	margin-bottom: 70px;
}
.welfare_form_title,.welfare_other_title{
	width: 100%;
	height: 60px;
}
.welfare_form_title span{
	display: block;
	width: 100%;
	height: 60px;
	line-height:65px;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	color:#333;
	border-bottom: 1px solid #a7a7a7;
}
.welfare_basic{
	width: 100%;
	height: 770px;
}
.welfare_basic_title i,.welfare_other_title i{
    display: block;
	width:25px;
	height:25px;
	background: url(/pages/welfare/img/icon-01.png) no-repeat center center;
	background-size:25px 25px;
	
	float: left;
}
.welfare_other_title i{
	background: url(/pages/welfare/img/icon-02.png) no-repeat center center;
	background-size:25px 25px;
}
.welfare_basic_title span,.welfare_other_title span{
	display: block;
	width: calc(50% + 43px);
	height: 30px;
	line-height:25px;
	color:#24ce70;
	font-size: 15px;
    font-weight: 600;
	
	float: right;
	margin-top: 20px;
}
.welfare_basic_body tr td{
	font-size: 16px;
}
.single_padding_text input {
	width: 270px;
	height: 40px;
	border: 1px solid #c7c3c3;
	border-radius:5px;
	margin-left: 10px;
	padding-left: 10px;
	font-size: 16px;
}
.single_padding select {
	width: 280px;
	height: 40px;
	border: 1px solid #c7c3c3;
	border-radius:5px;
	margin-left: 10px;
	padding-left: 7px;
	font-size: 16px;
}
.welfare_btn{
	width: 200px;
    height: 35px;
    background-color: #24ce70;
    color: #FFFFFF;
    margin: auto;
    border: 1px;
    font-size: 16px;
}

.welfare_notice_btn{
	width: 600px;
    height: 120px;
    background-color: #24ce70;
    color: #FFFFFF;
    margin: auto;
    padding: 0px 60px;
    border: 1px;
    font-size: 24px;
}
.welfare_notice_btn p{
	color: red;
	font-size: 24px;
	font-weight: 600;
	margin: 0px;	
}








